Feedback on background worker code for social api
The innovation team is currently working on some social api features. They are looking for some early feedback on some background worker code particularly around use of MessagePorts and the cross-compartment Sandbox stuff.


